 .view-ems-admin-partner-local.event-media-partners .views-row,
.view-ems-admin-sponsor-local.sponsors-exhibitors .views-row{
    float: left;
    width: 100%;
}
 .view-ems-admin-partner-local.event-media-partners .views-field-title,
.view-ems-admin-sponsor-local.sponsors-exhibitors .views-field-title{
    color: #464646;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.view-ems-admin-partner-local.event-media-partners .views-field-field-quick-links-links .views-label,
.view-ems-admin-sponsor-local.sponsors-exhibitors .views-field-field-quick-links-links .views-label{
    float: left;
    margin-right: 1%;
}

.view-id-event_gallery.event-gallery #links{
    float: left;
    width: 100%;
}.view-id-event_gallery.event-gallery #links img{
    width: 99%;
}

/*Testimonials Page*/
/*Sets Iframe Size etc.*/
.view-event-testimonials.view-display-id-event_testimonials_videos .player > iframe {
    width: 100%;
    border-radius: 10px;
}
/*Testimonials Carousel Quotes(front)*/
.view-event-testimonials.view-display-id-event_testimonials_front  {
    text-align: center;
    /*color:#fff;*/
}
.view-event-testimonials.view-display-id-event_testimonials_front h2  {
    text-align: center;
    color:#fff;
}
/* Aligns Quotee info to the right */
.view-event-testimonials.view-display-id-event_testimonials_front .views-field-field-quote-details {
    text-align: right;
}
/* Sets a Default size for the carousel */
.view-event-testimonials.view-display-id-event_testimonials_front .carousel {
    min-height: 220px;
    overflow: hidden;
}
.view-event-testimonials .carousel-inner {
    overflow: visible;
}
/* Styles for carousel Indicators */
.view-event-testimonials .carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
}
.view-event-testimonials .carousel-indicators li.active {
    background-color: #fff;
}
.event-speaker-frontend h3{
    float: left;
    width: 100%;
}